APIs / Edmunds / Inventory Search
Edmunds: Inventory Search
Inventory Search from Edmunds as JSON. 1 credit per successful call.
GET /v1/edmunds/inventory-search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
make | string | Required | Up to 50 characters |
model | string | Required | Up to 60 characters |
zip | string | Required | Any |
type | string | Optional | used, new, cpo |
radius | integer | Optional | Any |
page | integer | Optional | Any |
per_page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/edmunds/inventory-search?make=Toyota&model=Camry&zip=90210&type=used&page=1&per_page=2" \
-H "X-API-Key: $API_KEY"